galaxy_info:
  author: Ryan A. Morrison 
  description: Sets up cluster storage for dynamic provisioning using storage classes. 
  company: 
  issue_tracker_url: https://gitlab.com/ryanamorrison-microservice-projects/kube/k8s-storage/-/issues 
  license: license (BSD-3-Clause)
  min_ansible_version: 2.1
  role_name: k8s_storage    #molecule complains about names with dashes
  namespace: ryanamorrison

  platforms:
    - name: Ubuntu
      versions:
        - all
        - 22

  galaxy_tags:
    - kubernetes
    - containers
    - rook
    - ceph

dependencies: []
